<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="stijl.css">
</head>
<body>

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid animi aut cumque dolor enim, et hic illum impedit
    itaque laudantium natus necessitatibus nulla officia qui quisquam quo repudiandae, vel, vitae?</p>

</body>
</html>